--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Matches any parameters.
- !ruby/struct:SM::Flow::VERB 
  body: "  object = mock()\n  object.expects(:method_1).with(any_parameters)\n  object.method_1(1, 2, 3, 4)\n  # no error raised\n\n  object = mock()\n  object.expects(:method_1).with(any_parameters)\n  object.method_1(5, 6, 7, 8, 9, 0)\n  # no error raised\n"
full_name: Mocha::ParameterMatchers#any_parameters
is_singleton: false
name: any_parameters
params: " any_parameters() -> parameter_matcher\n"
visibility: public
